Jump to content
sunshynecraftsbeads

Which version of 2.3.4.1 should I be using ? I am seeing two different options.

Recommended Posts

Hi,

I am looking to start a new website and would like to use the most current version .

There seems to be two different zip files links for the 2.3.4.1 when I am reading the forum.  I would like to know which on is best or preferred or id these are even the same version at all. 

1.   oscommerce-2.3.4.1.zip

2.   Responsive-osCommerce-master.zip

Thank you in advance.

 

 

 

 

 

 

Share this post


Link to post
Share on other sites

osCommerce 2.3.4.1 CE


I am not a professional webmaster or PHP coder by background or training but I will try to help as best I can.

I remember what it was like when I first started with osC. It can be overwhelming.

However, I strongly recommend considering hiring a professional for extensive site modifications, site cleaning, etc.

There are several good pros here on osCommerce. Look around, you'll figure out who they are.

Share this post


Link to post
Share on other sites

Thanks for responding Steve.

I think my confusion is which is the CE zip file. There are two different zip files for the 2.3.4.1 version.

One download says it is the regular zip file for the new version and the other says it is a master. Both are being discussed as being the newest version ?

Hence the confusion lol

 

Share this post


Link to post
Share on other sites

I tried installing the master file and can get into the admin area but when I click on the online store or go to my website it is telling me to start the  install procedure again even though I am in the admin area ?

Share this post


Link to post
Share on other sites

Hi Tsimi

 

Yes, I have done this twice and still come up with the same problem. There is no install folder anywhere. The only install's are php . Everything in the admin is working perfectly but once I hit the online catalog a new tab opens and tells me to start the installation procedure.

I am using the Responsive-osCommerce-master.zip  which says it is the CE. Should I use the other zip file ???

Share this post


Link to post
Share on other sites

Are you installing into the root or a folder of your main site ? Sounds like a caching problem. Let me guess - Wordpress ?

Share this post


Link to post
Share on other sites

I suspect your browser has cached the redirect. There is also a small chance your hosting is serving cached pages but I'd try clearing the browser cache for the site.


For a new install or if your store isn't mobile-friendly, get the community-supported responsive osCommerce (2.3.4.1 CE) here: https://github.com/gburton/Responsive-osCommerce/archive/2341-Frozen.zip

Working on generalising bespoke solutions for Quickbooks integration, Easify integration and pay4later (DEKO) integration at 2.3.x

Share this post


Link to post
Share on other sites
9 hours ago, Hotclutch said:

Are you installing into the root or a folder of your main site ? Sounds like a caching problem. Let me guess - Wordpress ?

Thank you for replying John

I am installing the newest CE version using a FTP.  I have never used Wordpress and sounds like I shouldn't start now by your comment lol. 

Share this post


Link to post
Share on other sites
8 hours ago, BrockleyJohn said:

I suspect your browser has cached the redirect. There is also a small chance your hosting is serving cached pages but I'd try clearing the browser cache for the site.

Hi John,

Thank you very much for your suggestion. I guess trying to installing over and over again trying to get the site up just made things worse. A simple fix. So thank you for your simple suggestion. It fixed my problem and now I can build my new website. Your the Best !!! Cheers.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×